<div class="container">
    <p routerLink="/" routerLinkActive="active" [routerLinkActiveOptions]="{ exact: true }">SZEDER</p>
    <p routerLink="/settings" routerLinkActive="active">SETTINGS</p>
    <p *ngIf="!userIsAuthenticated" routerLink="/auth/signin" routerLinkActive="active">LOG IN</p>
    <p *ngIf="userIsAuthenticated" (click)="onLogout()">LOGOUT</p>
</div>